Bug 77633 - lvm error from mkinitrd-3.4.30-1
Summary: lvm error from mkinitrd-3.4.30-1
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mkinitrd (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Peter Jones
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 07:56 UTC by Jonathan Kamens
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 15:22:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2002-11-11 07:56:53 UTC
+ exec /sbin/installkernel 2.4.19-ac4 bzImage /e/kernel/2.4.19-ac4/System.map /boot
grep: /proc/lvm/global: No such file or directory

I don't think that mkinitrd should assume that lvm is available.

Comment 1 Jeremy Katz 2003-01-03 07:56:19 UTC
Fixed at least by 3.4.33-1

Comment 2 David Lawrence 2006-04-10 15:22:25 UTC
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you


Note You need to log in before you can comment on or make changes to this bug.